Game might be broken

 
   Forum Index -> Website feedback
View previous topic :: View next topic  
Author Message
daxos232
Explorer
Explorer


Joined: 31 Dec 2009
Posts: 3

PostPosted: Thu Dec 31, 2009 12:40 am    Post subject: Game might be broken

Okay so I have AOE Dynasties III and version 1.02 . Apparently the mod does not work.

When I play as America or Italy, I have no starting villagers and I cannot train any at my towncenter, there is no "train villager" button at all. When I play as anyone else, I have villagers but they can't build anything, the buttons on my menu to build stuff just aren't there. They also don't gather xp from resources. Also I checked the scenario editor to see the new units and I didn't find them anywhere. I have no idea what the deal is. As far as I can tell the mod installed properly.

Any help would be appreciated thanks.
Back to top
View user's profile Send private message
TheAussieDigger
Emperor
Emperor


Joined: 12 Feb 2009
Posts: 7209
Location: Tasmania, Australia

PostPosted: Thu Dec 31, 2009 1:26 am    Post subject:

im not really the one to answer ur question but this should be in bug report in general discussion Wink
_________________
[insert insightful wisdom here]
Back to top
View user's profile Send private message Send e-mail Visit poster's website
Drago
Emperor
Emperor


Joined: 19 Jan 2009
Posts: 14307

PostPosted: Thu Dec 31, 2009 11:59 am    Post subject:

yep, someone will move this topic

Do u have TWC? Try reinstall. About Americans, Italians and Prussians, they have special villagers (Frontiersmen, Miners and normal Settlers for USA, Merchants and Architects for Italy and Landwehrs for Prussia). Do u have them? I remember this bug was at the vanilla version, so what ersion of Ne do u have too? NE 2.01?
_________________
ROMANVS SVM, ET VICTVS SVM VOBIS QVASI SINE CORNIBVS CATAPHRACTVS
Back to top
View user's profile Send private message
daxos232
Explorer
Explorer


Joined: 31 Dec 2009
Posts: 3

PostPosted: Thu Dec 31, 2009 6:45 pm    Post subject:

Yeah I have TWC and AD installed. I didn't see anything that said it wouldn't work. I know the new civs have new units as their settlers but I don't start with anything at all. I only have my explorer and town center and that's it. I downloaded NE version 1.02 on the "download" page of this website. Is there a NE 2.01 like you mentioned in your post? If so, where can I get it?
Back to top
View user's profile Send private message
Harkimo
Emperor
Emperor


Joined: 10 May 2009
Posts: 7801

PostPosted: Fri Jan 01, 2010 12:17 pm    Post subject:

It should be the one on the Download page. Easy question: Do you have Grande Armee in the game?
Back to top
View user's profile Send private message Send e-mail
Drago
Emperor
Emperor


Joined: 19 Jan 2009
Posts: 14307

PostPosted: Fri Jan 01, 2010 1:07 pm    Post subject:

2.01 isn't in the d-load section, check my post in the other topic created by u. Smile
_________________
ROMANVS SVM, ET VICTVS SVM VOBIS QVASI SINE CORNIBVS CATAPHRACTVS
Back to top
View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic    Forum Index -> Website feedback All times are GMT
Page 1 of 1

 
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
Powered by phpBB © 2001, 2005 phpBB Group | Page design by Tilanus Commodor & michfrm.